[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#378764: marked as done (lua50: New upstream version available (5.0.3))

Your message dated Thu, 10 Aug 2006 02:17:14 -0700
with message-id <E1GB6fC-0005Eq-3b@spohr.debian.org>
and subject line Bug#378764: fixed in lua50 5.0.3-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: lua50
Version: 5.0.2-5
Severity: wishlist

On 26 June 2006 upstream made a new (and probable the last) release of
Lua 5.0. Please consider updating the Debian package.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.8-3-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages lua50 depends on:
ii  libc6                 2.3.2.ds1-22sarge3 GNU C Library: Shared libraries an
ii  liblua50              5.0.2-5            Main interpreter library for the L
ii  liblualib50           5.0.2-5            Extension library for the Lua 5.0 
ii  libreadline4          4.3-11             GNU readline and history libraries

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: lua50
Source-Version: 5.0.3-1

We believe that the bug you reported is fixed in the latest version of
lua50, which is due to be installed in the Debian FTP archive:

  to pool/main/l/lua50/liblua50-dev_5.0.3-1_amd64.deb
  to pool/main/l/lua50/liblua50_5.0.3-1_amd64.deb
  to pool/main/l/lua50/liblualib50-dev_5.0.3-1_amd64.deb
  to pool/main/l/lua50/liblualib50_5.0.3-1_amd64.deb
  to pool/main/l/lua50/lua50-doc_5.0.3-1_all.deb
  to pool/main/l/lua50/lua50_5.0.3-1.diff.gz
  to pool/main/l/lua50/lua50_5.0.3-1.dsc
  to pool/main/l/lua50/lua50_5.0.3-1_amd64.deb
  to pool/main/l/lua50/lua50_5.0.3.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 378764@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Enrico Tassi <gareuselesinge@debian.org> (supplier of updated lua50 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Thu, 10 Aug 2006 10:45:57 +0200
Source: lua50
Binary: liblualib50-dev liblua50-dev lua50-doc liblua50 lua50 liblualib50
Architecture: source amd64 all
Version: 5.0.3-1
Distribution: unstable
Urgency: low
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Changed-By: Enrico Tassi <gareuselesinge@debian.org>
 liblua50   - Main interpreter library for the Lua 5.0 programming language
 liblua50-dev - Main interpreter library for Lua 5.0: static library and headers
 liblualib50 - Extension library for the Lua 5.0 programming language
 liblualib50-dev - Extension library for Lua 5.0: static and headers
 lua50      - Small embeddable language with simple procedural syntax
 lua50-doc  - Documentation for the Lua 5.0 programming language
Closes: 339009 359132 370633 378764
 lua50 (5.0.3-1) unstable; urgency=low
   * New upstream release (Closes: #378764)
   * Applied patch to fix -l (Closes: #370633)
   * The current interpreter returns 1 in case of fatal error (Closes: #359132)
   * Enrico Tassi <gareuselesinge@debian.org> adopted lua50 (Closes: #339009)
   * Updated standards to 3.7.2
 5450de1febe64557c171e027380bc5d0 666 interpreters optional lua50_5.0.3-1.dsc
 feee27132056de2949ce499b0ef4c480 191384 interpreters optional lua50_5.0.3.orig.tar.gz
 df20cb78fe521b15e9f97c8d08b6386f 10869 interpreters optional lua50_5.0.3-1.diff.gz
 d849d2a9bfd3d61c501a701193536ad8 62974 doc optional lua50-doc_5.0.3-1_all.deb
 4394916c7bdb7a2e835023b14102453d 25854 interpreters optional lua50_5.0.3-1_amd64.deb
 afe518f7138a2b7b907059259d8ca9d5 52258 libs optional liblua50_5.0.3-1_amd64.deb
 7116e10e82ff26425578a563651d0725 63898 libdevel optional liblua50-dev_5.0.3-1_amd64.deb
 9760214ff4c1cf5bedfc5dc474dbfa5b 34052 libs optional liblualib50_5.0.3-1_amd64.deb
 6c7a89a803ca592c8501edcbb03817fd 40338 libdevel optional liblualib50-dev_5.0.3-1_amd64.deb

Version: GnuPG v1.4.5 (GNU/Linux)


--- End Message ---

Reply to: